## open-xchange-l10n 7.2.0

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-l10n-ca-es
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-ca-es (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-ca-es (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for ca_ES
@@ -16,14 +16,14 @@
 
 Package: open-xchange-l10n-cs-cz
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-cs-cz (<< 6.21.0-0)
 Conflicts: open-xchange-lang-cs-cz (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for cs_CZ
 
 Package: open-xchange-l10n-da-dk
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-da-dk (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-da-dk (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for da_DK
@@ -31,17 +31,17 @@
 
 Package: open-xchange-l10n-de-ch
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Description: Package containing Open-Xchange backend localization for de_CH
 
 Package: open-xchange-l10n-de-de
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Description: Package containing Open-Xchange backend localization for de_DE
 
 Package: open-xchange-l10n-el-gr
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-el-gr (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-el-gr (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for el_GR
@@ -49,24 +49,24 @@
 
 Package: open-xchange-l10n-en-us
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Description: Package containing Open-Xchange backend localization for en_US
 
 Package: open-xchange-l10n-es-es
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-es-es (<< 6.21.0-0)
 Conflicts: open-xchange-lang-es-es (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for es_ES
 
 Package: open-xchange-l10n-es-mx
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Description: Package containing Open-Xchange backend localization for es_MX
 
 Package: open-xchange-l10n-eu-es
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-eu-es (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-eu-es (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for eu_ES
@@ -74,19 +74,19 @@
 
 Package: open-xchange-l10n-fr-ca
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-fr-ca (<< 6.21.0-0)
 Conflicts: open-xchange-lang-fr-ca (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for fr_CA
 
 Package: open-xchange-l10n-fr-fr
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Description: Package containing Open-Xchange backend localization for fr_FR
 
 Package: open-xchange-l10n-gl-es
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-gl-es (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-gl-es (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for gl_ES
@@ -94,7 +94,7 @@
 
 Package: open-xchange-l10n-he-he
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-he-he (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-he-he (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for he_HE
@@ -102,7 +102,7 @@
 
 Package: open-xchange-l10n-hi-in
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-hi-in (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-hi-in (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for hi_IN
@@ -110,28 +110,28 @@
 
 Package: open-xchange-l10n-hu-hu
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-hu-hu (<< 6.21.0-0)
 Conflicts: open-xchange-lang-hu-hu (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for hu_HU
 
 Package: open-xchange-l10n-it-it
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-it-it (<< 6.21.0-0)
 Conflicts: open-xchange-lang-it-it (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for it_IT
 
 Package: open-xchange-l10n-ja-jp
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-ja-jp (<< 6.21.0-0)
 Conflicts: open-xchange-lang-ja-jp (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for ja_JP
 
 Package: open-xchange-l10n-ko-ko
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-ko-ko (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-ko-ko (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for ko_KO
@@ -139,21 +139,21 @@
 
 Package: open-xchange-l10n-lv-lv
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-lv-lv (<< 6.21.0-0)
 Conflicts: open-xchange-lang-lv-lv (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for lv_LV
 
 Package: open-xchange-l10n-nl-nl
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-nl-nl (<< 6.21.0-0)
 Conflicts: open-xchange-lang-nl-nl (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for nl_NL
 
 #Package: open-xchange-l10n-no-nb
 #Architecture: all
-#Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+#Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 #Replaces: open-xchange-lang-community-no-nb (<< 6.21.0-0)
 #Conflicts: open-xchange-lang-community-no-nb (<< 6.21.0-0)
 #Description: Package containing Open-Xchange backend localization for no_NB
@@ -161,14 +161,14 @@
 
 Package: open-xchange-l10n-pl-pl
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-pl-pl (<< 6.21.0-0)
 Conflicts: open-xchange-lang-pl-pl (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for pl_PL
 
 Package: open-xchange-l10n-pt-br
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-pt-br (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-pt-br (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for pt_BR
@@ -176,7 +176,7 @@
 
 Package: open-xchange-l10n-pt-pt
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-pt-pt (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-pt-pt (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for pt_PT
@@ -184,14 +184,14 @@
 
 Package: open-xchange-l10n-ro-ro
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-ro-ro (<< 6.21.0-0)
 Conflicts: open-xchange-lang-ro-ro (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for ro_RO
 
 Package: open-xchange-l10n-ru-ru
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-ru-ru (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-ru-ru (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for ru_RU
@@ -199,14 +199,14 @@
 
 Package: open-xchange-l10n-sk-sk
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-sk-sk (<< 6.21.0-0)
 Conflicts: open-xchange-lang-sk-sk (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for sk_SK
 
 Package: open-xchange-l10n-sv-sv
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-sv-sv (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-sv-sv (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for sv_SV
@@ -214,7 +214,7 @@
 
 Package: open-xchange-l10n-tr-tr
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-community-tr-tr (<< 6.21.0-0)
 Conflicts: open-xchange-lang-community-tr-tr (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for tr_TR
@@ -222,7 +222,7 @@
 
 #Package: open-xchange-l10n-vi-vi
 #Architecture: all
-#Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+#Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 #Replaces: open-xchange-lang-community-vi-vi (<< 6.21.0-0)
 #Conflicts: open-xchange-lang-community-vi-vi (<< 6.21.0-0)
 #Description: Package containing Open-Xchange backend localization for vi_VI
@@ -230,14 +230,14 @@
 
 Package: open-xchange-l10n-zh-cn
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-zh-cn (<< 6.21.0-0)
 Conflicts: open-xchange-lang-zh-cn (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for zh_CN
 
 Package: open-xchange-l10n-zh-tw
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.2.0)
 Replaces: open-xchange-lang-zh-tw (<< 6.21.0-0)
 Conflicts: open-xchange-lang-zh-tw (<< 6.21.0-0)
 Description: Package containing Open-Xchange backend localization for zh_TW
